Project

General

Profile

Bug #33761

Upgrading to vendor v8.16.0 cause testing to fail

Added by Avi Sharvit 7 months ago. Updated 6 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Tests
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

This vendor version upgrade the pf4 libs to the latest and cause snapshots failures

Associated revisions

Revision 29f909ef (diff)
Added by Avi Sharvit 7 months ago

Fixes #33761 - update snapshots to work with vendor v8.16 (#9739)

History

#1 Updated by Avi Sharvit 7 months ago

  • Tracker changed from Tracker to Bug

#2 Updated by The Foreman Bot 7 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello/pull/9739 added

#3 Updated by The Foreman Bot 7 months ago

  • Fixed in Releases Katello 4.3.0 added

#4 Updated by Avi Sharvit 7 months ago

  • Status changed from Ready For Testing to Closed

#5 Updated by Chris Roberts 7 months ago

  • Triaged changed from No to Yes
  • Target version set to Katello 4.3.0
  • Category set to Tests

#6 Updated by Justin Sherrill 6 months ago

  • Target version changed from Katello 4.3.0 to Katello 4.2.1

Also available in: Atom PDF